/***font stuff***/
/***color stuff***/
.contact {
  position: relative;
  margin-top: 160px;
  padding-top: 100px;
  padding-bottom: 130px; }
  .contact:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    height: 10px;
    background-color: #ebc322;
    z-index: -2; }
  .contact h1 {
    margin-bottom: 64px; }
  .contact h3 {
    text-transform: uppercase; }
  .contact .name, .contact .address, .contact .email {
    margin-bottom: 40px; }
  .contact .social a i {
    font-size: 3.6rem;
    margin-top: 60px; }
    .contact .social a i:hover {
      color: #ebc322; }
  .contact .social a {
    margin-right: 30px; }
  .contact .map-wrap {
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    position: relative; }
    .contact .map-wrap iframe {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%; }
  .contact .flourish.top-left {
    z-index: -1; }
    .contact .flourish.top-left .circle:first-child {
      left: -275px;
      top: -40px;
      width: 354px; }
    .contact .flourish.top-left .circle:nth-child(2) {
      top: -160px;
      left: -160px;
      width: 266px;
      border-width: 20px; }
  .contact .flourish.bottom-right {
    z-index: -1; }
    .contact .flourish.bottom-right .circle:first-child {
      width: 166px;
      left: 376px;
      top: 410px; }
    .contact .flourish.bottom-right .circle:nth-child(2) {
      width: 182px;
      border-width: 16px;
      left: 468px;
      top: 344px; }
  @media screen and (max-width: 1024px) {
    .contact .flourish.bottom-right {
      display: none; } }
  @media screen and (max-width: 768px) {
    .contact {
      padding-bottom: 15px; }
      .contact .map-wrap {
        margin-top: 80px; } }
  @media screen and (max-width: 414px) {
    .contact h3 {
      font-size: 1.4rem; } }

/***font stuff***/
/***color stuff***/
.employee-section {
  padding-top: 60px;
  position: relative; }
  .employee-section:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 184px;
    background-color: #89edff; }

/***font stuff***/
/***color stuff***/
.employee-thumb {
  position: relative;
  margin-bottom: 138px; }
  .employee-thumb .portrait {
    height: 0;
    width: 75%;
    padding-bottom: 86%;
    background-position: center center;
    background-size: cover; }
  .employee-thumb .title {
    display: block;
    position: absolute;
    top: 90%;
    right: 0;
    width: 76%;
    background-color: rgba(182, 164, 80, 0.9);
    padding: 20px 12px 30px 12px; }
  @media screen and (max-width: 768px) {
    .employee-thumb {
      margin-bottom: 40px; }
      .employee-thumb .portrait {
        width: 100%; }
      .employee-thumb .title {
        width: 100%;
        position: relative; } }

.hidden-employee-thumb-content {
  display: none; }

/***font stuff***/
/***color stuff***/
.footer {
  text-align: center; }
  .footer .copyright {
    padding: 66px 0;
    background: #3580cc;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #3580cc 0%, #65bbf2 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3580cc', endColorstr='#65bbf2',GradientType=1 );
    /* IE6-9 */ }
    .footer .copyright p {
      color: #ffffff; }
  .footer .byberg {
    padding: 20px; }
    .footer .byberg svg {
      width: 64px;
      margin-bottom: -10px; }
    .footer .byberg svg path,
    .footer .byberg svg polygon {
      transition: fill 0.3s; }
    .footer .byberg a:hover svg path,
    .footer .byberg a:hover svg polygon {
      fill: #63ebff !important; }

/***font stuff***/
/***color stuff***/
.hero-split {
  height: 100vh;
  width: 100%;
  position: relative; }
  .hero-split .split {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1; }
    .hero-split .split.left-split {
      left: 0;
      background: #3580cc;
      /* Old browsers */
      /* FF3.6-15 */
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, #3580cc 0%, #65bbf2 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3580cc', endColorstr='#65bbf2',GradientType=1 );
      /* IE6-9 */ }
      .hero-split .split.left-split h1 {
        color: #ffffff;
        position: absolute;
        top: 50%;
        left: 10%;
        margin: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%); }
    .hero-split .split.right-split {
      right: 0;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
  .hero-split .logo-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 360px;
    width: 360px;
    background: white;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10; }
  .hero-split svg {
    width: 250px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  @media screen and (max-width: 1200px) {
    .hero-split .split.left-split h1 {
      font-size: 3.2rem; } }
  @media screen and (max-width: 1024px) {
    .hero-split .logo-wrap {
      height: 260px;
      width: 260px;
      top: 44%; }
    .hero-split svg {
      width: 190px; }
    .hero-split .split {
      width: 100%;
      height: 50%; }
    .hero-split .split.left-split {
      top: auto;
      bottom: 0; }
    .hero-split .split.left-split h1 {
      font-size: 3rem;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%); }
    .hero-split .split.right-split {
      background-position: top center; } }
  @media screen and (max-width: 414px) {
    .hero-split .logo-wrap {
      width: 200px;
      height: 200px; }
    .hero-split svg {
      width: 140px; }
    .hero-split .split.left-split h1 {
      font-size: 7vw;
      left: 18.5%;
      -webkit-transform: none;
      transform: none; } }

/***font stuff***/
/***color stuff***/
.intro {
  padding: 132px 0;
  position: relative;
  z-index: 10; }
  .intro:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60%;
    height: 10px;
    background-color: #4ca2d9; }
  .intro .bubble-image {
    width: 95%;
    border-radius: 50%;
    border: 30px solid #ebc322;
    box-sizing: border-box;
    z-index: 2;
    position: relative; }
  .intro .flourish.top-left {
    height: 604px;
    width: 520px;
    top: -186px;
    left: 196px;
    z-index: 0; }
    .intro .flourish.top-left .circle:first-child {
      width: 120px;
      left: 350px;
      top: 62px; }
    .intro .flourish.top-left .circle:nth-child(2) {
      width: 166px;
      left: 0px;
      top: 76px; }
    .intro .flourish.top-left .circle:nth-child(3) {
      width: 354px;
      right: 10px;
      bottom: 0px; }
    .intro .flourish.top-left .circle:nth-child(4) {
      border-width: 16px;
      width: 184px;
      left: 96px;
      top: 0; }
    .intro .flourish.top-left .circle:nth-child(5) {
      border-width: 20px;
      width: 268px;
      left: 254px;
      top: 132px; }
  @media screen and (max-width: 768px) {
    .intro .bubble-image {
      width: 80%;
      margin-left: 10%;
      margin-bottom: 16%;
      border-width: 36px; } }
  @media screen and (max-width: 414px) {
    .intro .bubble-image {
      border-width: 20px; } }

/***font stuff***/
/***color stuff***/
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000; }
  .modal.in {
    display: block; }
  .modal .modal-wrapper {
    position: absolute;
    width: 86%;
    height: 86%;
    top: 7%;
    left: 7%;
    background: white;
    display: none; }
    .modal .modal-wrapper.in {
      display: block; }
  .modal .close {
    position: absolute;
    top: 2%;
    right: 2%;
    text-transform: uppercase;
    vertical-align: middle;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 6px 12px 6px 6px; }
    .modal .close p {
      display: inline-block;
      vertical-align: middle;
      margin: 0;
      margin-right: 5px; }
    .modal .close:before {
      display: inline-block;
      height: 100%;
      vertical-align: middle;
      content: ""; }
    .modal .close img {
      height: 18px;
      width: 18px;
      display: inline-block;
      vertical-align: middle;
      transition: 0.2s -webkit-transform;
      transition: 0.2s transform;
      transition: 0.2s transform, 0.2s -webkit-transform; }
    .modal .close:hover {
      cursor: pointer; }
      .modal .close:hover img {
        -webkit-transform: scale(1.22);
        transform: scale(1.22); }
  .modal .image, .modal .copy {
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;
    display: inline-block;
    z-index: 10; }
  .modal .image {
    left: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .modal .copy {
    right: 0;
    overflow: scroll;
    padding: 3%; }
  .modal .copy .title p {
    font-size: 1.25rem;
    letter-spacing: 0.15rem; }
  .modal .copy .title h3 {
    letter-spacing: 0.15rem; }
  .modal .bio {
    margin-top: 36px; }
  .modal .bio p {
    margin-top: 44px; }
  @media (max-width: 768px) {
    .modal .image, .modal .copy {
      width: 100%;
      height: 50%; }
    .modal .copy {
      top: initial;
      bottom: 0; }
    .modal .copy .title h3 {
      margin-top: 20px; } }

/***font stuff***/
/***color stuff***/
.new-patient .row {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #3580cc;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #3580cc 0%, #65bbf2 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3580cc', endColorstr='#65bbf2',GradientType=1 );
  /* IE6-9 */ }

.new-patient h1,
.new-patient p {
  color: #ffffff; }

.new-patient h1 {
  margin-top: 0; }

.new-patient .btn {
  width: 48%;
  margin-bottom: 20px; }

.new-patient .btn:nth-child(2n+2) {
  margin-right: 3%; }

.new-patient i {
  display: block;
  text-align: center;
  font-size: 4.8rem;
  color: #ffffff;
  margin-bottom: 30px; }

@media screen and (max-width: 1024px) {
  .new-patient p {
    padding-bottom: 30px; }
  .new-patient .btn {
    width: 100%;
    margin-right: 0; } }

/***font stuff***/
/***color stuff***/
.services {
  padding: 100px 0; }
  .services .services-nav {
    box-shadow: -25px 27px 40px 20px rgba(0, 0, 0, 0.08);
    padding: 60px 85px;
    /***grow***/ }
    @media screen and (max-width: 1200px) {
      .services .services-nav {
        padding: 60px 45px; } }
    @media screen and (max-width: 990px) {
      .services .services-nav {
        padding: 60px 20px; } }
    .services .services-nav h1 {
      margin-top: 0;
      margin-bottom: 20px; }
    .services .services-nav li {
      font-size: 1.8rem;
      font-weight: 500;
      text-transform: uppercase;
      color: #6c6c6c;
      padding: 28px 0 28px 56px;
      border-bottom: 2px solid #eeeeee;
      position: relative; }
    .services .services-nav li:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 10px;
      height: 4px;
      width: 20px;
      border: 2px solid #ebc322;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      transition: all 0.3s; }
    .services .services-nav li:after {
      content: "";
      position: absolute;
      top: 50%;
      left: 18px;
      height: 0px;
      width: 4px;
      background-color: #ebc322;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      transition: all 0.1s;
      opacity: 1; }
    .services .services-nav li:hover:after {
      height: 20px; }
    .services .services-nav li:hover {
      cursor: pointer; }
    .services .services-nav li.active {
      color: #4ca2d9; }
    .services .services-nav li.active:before {
      height: 40px;
      width: 40px;
      border: 6px solid #89edff;
      border-radius: 50%;
      background-color: rgba(255, 255, 255, 0);
      -webkit-transform: translate(-25%, -50%);
      transform: translate(-25%, -50%); }
    .services .services-nav li.active:after {
      opacity: 0; }
  .services .services-desc {
    margin-top: 100px;
    display: none;
    transition: 0.2s opacity; }
    .services .services-desc h3 {
      margin-bottom: 3rem;
      border-bottom: 2px solid #ebc322;
      padding-bottom: 1rem; }
    .services .services-desc.active {
      display: block;
      opacity: 0; }
    .services .services-desc.fade-in {
      opacity: 1; }
  .services .flourish.top-left {
    top: -110px;
    left: -64px; }
    .services .flourish.top-left .circle {
      width: 166px; }
  .services .flourish.bottom-right {
    bottom: 274px;
    right: -102%; }
    .services .flourish.bottom-right .circle:first-child {
      left: 130px;
      top: 0;
      width: 120px; }
    .services .flourish.bottom-right .circle:nth-child(2) {
      top: 60px;
      left: 0;
      width: 270px;
      border-width: 20px; }
  .services .mobile-tog {
    background-color: #4ca2d9;
    padding: 20px 20px 10px 20px;
    position: relative; }
    .services .mobile-tog h1 {
      color: #ffffff; }
      .services .mobile-tog h1 i {
        position: absolute;
        right: 20px;
        top: 50%; }
    .services .mobile-tog i {
      transition: -webkit-transform 0.2s;
      transition: transform 0.2s;
      transition: transform 0.2s, -webkit-transform 0.2s;
      -webkit-transform: translateY(-50%) rotate(90deg);
      transform: translateY(-50%) rotate(90deg); }
    .services .mobile-tog.closed i {
      -webkit-transform: translateY(-50%) rotate(0deg);
      transform: translateY(-50%) rotate(0deg); }
    .services .mobile-tog:hover {
      cursor: pointer; }
  @media screen and (max-width: 1024px) {
    .services .flourish.bottom-right {
      display: none; } }
  @media screen and (max-width: 768px) {
    .services .services-nav {
      width: 100%;
      box-shadow: -25px 27px 40px 20px transparent;
      text-align: center;
      padding: 15px; }
      .services .services-nav li {
        padding-left: 0; }
      .services .services-nav h1 {
        text-align: left; }
      .services .services-nav .desktop-title {
        display: none; }
    .services .services-list {
      overflow: hidden;
      height: 0;
      transition: 0.3s max-height; }
      .services .services-list.shut {
        max-height: 0; }
      .services .services-list.expand {
        height: auto; } }
  @media screen and (min-width: 769px) {
    .services .services-list {
      max-height: none !important; } }

/*
     FILE ARCHIVED ON 17:55:12 Apr 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:32:40 Jul 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.512
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.045
  esindex: 0.008
  cdx.remote: 26.784
  LoadShardBlock: 124.513 (3)
  PetaboxLoader3.resolve: 140.578 (4)
  PetaboxLoader3.datanode: 71.878 (4)
  load_resource: 115.238
*/